Subject: A small query.

From: "depchem" <[email-masked]>
Date: Wed, 13 Feb 2002 13:29:10 +0530

Dear members,

I wish to purchase the following book urgently. It is out of print; hence I'm ready to buy a used copy of the same. I shall pay the amount in USD and this will include the shipping and mailing charges as well. 

TITLE: NMR, NQR, EPR, and MèOssbauer Spectroscopy in Inorganic Chemistry
ISBN: 0136255183
Publisher: Prent Hall Higher Ed
Publish Date: March 1991
Author: R. V. Parish
Binding: Hardcover 
List Price: USD 31.95 
Status: Out of Print

Thanks a lot,

Depchem.

Get Your Private, Free E-mail from Indiatimes at  http://email.indiatimes.com
Buy Music, Video, CD-ROM, Audio-Books and Music Accessories from http://www.planetm.co.in